TSHTTPTXNSERVERSSNTRANSACTIONCOUNT(3ts)

NAME
TSHttpTxnServerSsnTransactionCount - TSHttpTxnServerSsnTransactionCount API function

SYNOPSIS

            #include <ts/ts.h>

    int TSHttpTxnServerSsnTransactionCount(TSHttpTxn txnp)

DESCRIPTION

Gets the number of transactions between the Traffic Server proxy and the origin server from a single session. Any value greater than zero indicates connection reuse.

COPYRIGHT
2024, dev@trafficserver.apache.org